<?xml version="1.0"?>
<configuration>
  <appSettings />
  <connectionStrings>
    <add name="sqlData" connectionString="Data Source=(local); User ID=sq_xiaohan; Password=xiaohan; Initial Catalog=sq_xiaohan" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <system.web>
    <pages validateRequest="false" enableEventValidation="false" viewStateEncryptionMode="Never" />
    <sessionState timeout="30">
    </sessionState>
    <authentication mode="Forms" />
    <globalization requestEncoding="gb2312" responseEncoding="gb2312" fileEncoding="gb2312" culture="zh-CN" />
    <httpModules>
      <add type="URLRewriter" name="HttpModule" />
    </httpModules>
    <httpHandlers>
      <add verb="*" path="/*/*.shtml" type="URLRewriter" />
    </httpHandlers>
    <customErrors mode="On" defaultRedirect="~/Error.aspx">
      <error statusCode="403" redirect="~/Error.aspx" />
      <error statusCode="404" redirect="~/Error.aspx" />
      <error statusCode="500" redirect="~/Error.aspx" />
    </customErrors>
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
      </assemblies>
    </compilation>
  </system.web>
</configuration>